Can't make it work. Codeigniter app, ubuntu, latest bootstrap #219

Open
kabeza opened this Issue Feb 27, 2013 · 1 comment

2 participants

@kabeza

Hi
I'm developing a codeigniter app with BS, etc. and of course, bootstrap-wysihtml5
The load order is

wysihtml5.js
bootstrap-wysihtml5.js
bootstrap-wysihtml5.es-AR.js
bootstrap-wysihtml5.css

The errors thrown in both, firebug and chrome inspector can be seen in the attached images.

wysi.Editor is not a Constructor

Thanks

Selecci n_047

Selecci n_048

@grjones

Same issue here

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment